-- NAVAIDs 2024 by {527th} ienatom

dofile('Scripts/Database/wsTypes.lua')
dofile('Scripts/World/Radio/BeaconTypes.lua')
dofile('Scripts/World/Radio/BeaconSites.lua')

local disableNauticalBeacons = true

local gettext = require("i_18n")
local       _ = gettext.translate

--WORLD BEACONS

beaconsTableFormat = 2
beacons = {
	{
		display_name = _('Kish');
		beaconId = 'world_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'KIS';
		frequency = 117400000.000000;
		channel = 121;
		position = { 42492.121094, 24.612057, -226939.156250 };
		direction = 4.244143;
		positionGeo = { latitude = 26.525121, longitude = 53.962624 };
		sceneObjects = {'t:85328561'};
	};
	{
		display_name = _('DohaAirport');
		beaconId = 'world_1';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'DIA';
		frequency = 112400000.000000;
		channel = 71;
		position = { -92241.632812, 4.753915, -469561.625000 };
		direction = 0.000000;
		positionGeo = { latitude = 25.241526, longitude = 51.590504 };
		sceneObjects = {'t:80084992'};
	};
	{
		display_name = _('HamadInternationalAirport');
		beaconId = 'world_2';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'DOH';
		frequency = 114400000.000000;
		channel = 91;
		position = { -91738.375000, 1.704552, -467662.687500 };
		direction = 0.000000;
		positionGeo = { latitude = 25.246739, longitude = 51.609075 };
		sceneObjects = {'t:80084993'};
	};
	{
		display_name = _('DezfulAirport');
		beaconId = 'world_3';
		type = BEACON_TYPE_HOMER;
		callsign = 'DZF';
		frequency = 293000.000000;
		position = { 726902.750000, 139.431933, -735667.875000 };
		direction = 0.000000;
		positionGeo = { latitude = 32.437688, longitude = 48.382055 };
		sceneObjects = {'t:308838400'};
	};
	{
		display_name = _('AbadanIntAirport');
		beaconId = 'world_4';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'ABD';
		frequency = 115100000.000000;
		channel = 98;
		position = { 497656.156250, 2.117762, -769011.375000 };
		direction = 39.046005;
		positionGeo = { latitude = 30.369440, longitude = 48.225308 };
		sceneObjects = {'t:145358848'};
	};
	{
		display_name = _('AhvazIntAirport');
		beaconId = 'world_5';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'AWZ';
		frequency = 114000000.000000;
		channel = 87;
		position = { 601183.000000, 19.343321, -710012.375000 };
		direction = 0.000000;
		positionGeo = { latitude = 31.333680, longitude = 48.753383 };
		sceneObjects = {'t:147488768'};
	};
	{
		display_name = _('AghajariAirport');
		beaconId = 'world_6';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'AJR';
		frequency = 114900000.000000;
		channel = 96;
		position = { 529719.750000, 15.064815, -627094.625000 };
		direction = 0.000000;
		positionGeo = { latitude = 30.747129, longitude = 49.666614 };
		sceneObjects = {'t:147423232'};
	};
	{
		display_name = _('BirjandIntAirport');
		beaconId = 'world_7';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'BJD';
		frequency = 113500000.000000;
		channel = 82;
		position = { 755343.625000, 1987.950108, 280254.062500 };
		direction = 0.000000;
		positionGeo = { latitude = 32.971711, longitude = 59.188199 };
		sceneObjects = {'t:147554304'};
	};
	{
		display_name = _('BushehrIntAirport');
		beaconId = 'world_8';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'BUZ';
		frequency = 117450000.000000;
		channel = 121;
		position = { 323763.656250, 3.951670, -526801.750000 };
		direction = 0.000000;
		positionGeo = { latitude = 28.954390, longitude = 50.822687 };
		sceneObjects = {'t:125337600'};
	};
	{
		display_name = _('KonarakAirport');
		beaconId = 'world_9';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'CBH';
		frequency = 115600000.000000;
		channel = 103;
		position = { -76577.453125, 7.896365, 419583.406250 };
		direction = 0.000000;
		positionGeo = { latitude = 25.442493, longitude = 60.418338 };
		sceneObjects = {'t:81854464'};
	};
	{
		display_name = _('IsfahanIntAirport');
		beaconId = 'world_10';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'ISN';
		frequency = 113200000.000000;
		channel = 79;
		position = { 739731.687500, 1545.106281, -408878.781250 };
		direction = 0.000000;
		positionGeo = { latitude = 32.743200, longitude = 51.829935 };
		sceneObjects = {'t:147521536'};
	};
	{
		display_name = _('KhoramabadAirport');
		beaconId = 'world_11';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'KRD';
		frequency = 113750000.000000;
		channel = 84;
		position = { 838752.750000, 1143.893234, -734958.250000 };
		direction = 0.000000;
		positionGeo = { latitude = 33.435603, longitude = 48.291565 };
		sceneObjects = {'t:147587072'};
	};
	{
		display_name = _('PersianGulfIntAirport');
		beaconId = 'world_12';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'PRG';
		frequency = 112100000.000000;
		channel = 58;
		position = { 138587.875000, 8.811470, -343400.000000 };
		direction = 0.000000;
		positionGeo = { latitude = 27.360736, longitude = 52.763921 };
		sceneObjects = {'t:95158316'};
	};
	{
		display_name = _('YasoujAirport');
		beaconId = 'world_13';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'YSJ';
		frequency = 116550000.000000;
		channel = 112;
		position = { 513230.406250, 1809.794168, -445777.281250 };
		direction = 0.000000;
		positionGeo = { latitude = 30.692267, longitude = 51.558332 };
		sceneObjects = {'t:146610337'};
	};
	{
		display_name = _('BamAirport');
		beaconId = 'world_14';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'BAM';
		frequency = 114900000.000000;
		channel = 96;
		position = { 322398.968750, 961.745163, 217582.015625 };
		direction = 15.278860;
		positionGeo = { latitude = 29.076448, longitude = 58.457110 };
		sceneObjects = {'t:645234688'};
	};
	{
		display_name = _('MahshahrAirport');
		beaconId = 'world_15';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'MAH';
		frequency = 115800000.000000;
		channel = 105;
		position = { 511409.125000, 4.488393, -677911.625000 };
		direction = 0.000000;
		positionGeo = { latitude = 30.552476, longitude = 49.153770 };
		sceneObjects = {'t:146571264'};
	};
	{
		display_name = _('IranShahrAirport');
		beaconId = 'world_16';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'ISR';
		frequency = 117000000.000000;
		channel = 117;
		position = { 124839.953125, 616.548956, 446474.812500 };
		direction = 0.000000;
		positionGeo = { latitude = 27.250878, longitude = 60.743301 };
		sceneObjects = {'t:495550464'};
	};
	{
		display_name = _('LamerdAirport');
		beaconId = 'world_17';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'LAM';
		frequency = 117000000.000000;
		channel = 117;
		position = { 138639.609375, 408.533947, -301812.562500 };
		direction = 0.000000;
		positionGeo = { latitude = 27.373321, longitude = 53.183399 };
		sceneObjects = {'t:212272652'};
	};
	{
		display_name = _('SirjanAirport');
		beaconId = 'world_18';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'SRJ';
		frequency = 114600000.000000;
		channel = 93;
		position = { 375428.000000, 1770.880555, -53782.679688 };
		direction = 38.621605;
		positionGeo = { latitude = 29.556245, longitude = 55.662874 };
		sceneObjects = {'t:664010752'};
	};
	{
		display_name = _('YazdIntAirport');
		beaconId = 'world_19';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'YZD';
		frequency = 117700000.000000;
		channel = 124;
		position = { 638284.687500, 1217.881101, -181221.625000 };
		direction = 0.000000;
		positionGeo = { latitude = 31.905809, longitude = 54.282602 };
		sceneObjects = {'t:731840512'};
	};
	{
		display_name = _('ZabolAirport');
		beaconId = 'world_20';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'ZAL';
		frequency = 113100000.000000;
		channel = 78;
		position = { 554497.625000, 481.219018, 508861.656250 };
		direction = 0.000000;
		positionGeo = { latitude = 31.098855, longitude = 61.539211 };
		sceneObjects = {'t:731643904'};
	};
	{
		display_name = _('ZahedanIntAirport');
		beaconId = 'world_21';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'ZDN';
		frequency = 116000000.000000;
		channel = 107;
		position = { 372413.093750, 1374.990511, 453719.562500 };
		direction = 0.000000;
		positionGeo = { latitude = 29.478620, longitude = 60.897067 };
		sceneObjects = {'t:276627456'};
	};
	{
		display_name = _('RafsanjanAirport');
		beaconId = 'world_22';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'RAF';
		frequency = 112300000.000000;
		channel = 70;
		position = { 457627.093750, 1599.779920, -15210.083984 };
		direction = 0.000000;
		positionGeo = { latitude = 30.301377, longitude = 56.053985 };
		sceneObjects = {'t:300449792'};
	};
	{
		display_name = _('SaravanAirport');
		beaconId = 'world_23';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'SRN';
		frequency = 114100000.000000;
		channel = 88;
		position = { 147173.937500, 1188.521696, 601627.312500 };
		direction = 21.645060;
		positionGeo = { latitude = 27.401091, longitude = 62.314887 };
		sceneObjects = {'t:215711744'};
	};
	-- {
		-- display_name = _('BuHasa');
		-- beaconId = 'world_24';
		-- type = BEACON_TYPE_DME;
		-- callsign = 'BH';
		-- frequency = 309000000.000000;
		-- position = { -279199.968750, 123.237291, -293394.625000 };
		-- direction = 0.000000;
		-- positionGeo = { latitude = 23.610117, longitude = 53.383057 };
		-- sceneObjects = {'t:62619648'};
	-- };
	-- {
		-- display_name = _('AbuDhabiInt');
		-- beaconId = 'airfield22_0';
		-- type = BEACON_TYPE_DME;
		-- callsign = 'ADV';
		-- frequency = 114250000.000000;
		-- channel = 89;
		-- position = { -192321.218750, 25.584994, -160210.625000 };
		-- direction = 38.621600;
		-- positionGeo = { latitude = 24.419118, longitude = 54.672854 };
		-- sceneObjects = {'t:70519478'};
	-- };
	{
		display_name = _('ABUDHABI');
		beaconId = 'airfield22_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'ADV';
		frequency = 114250000.000000;
		channel = 89;
		position = { -192321.218750, 25.584994, -160210.625000 };
		direction = 38.621600;
		positionGeo = { latitude = 24.419118, longitude = 54.672854 };
		sceneObjects = {'t:403603689'};
	};
	{
		display_name = _('AbuDhabi LOC31R');
		beaconId = 'airfield22_1';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IAN';
		frequency = 108750000.000000;
		channel = 24;
		position = { -187059.500000, 25.584994, -163773.000000 };
		direction = 128.75;
		positionGeo = { latitude = 24.466033, longitude = 54.636867 };
		sceneObjects = {'t:-861798387'};
		chartOffsetX = 4409.000000;
	};
	{
		display_name = _('AbuDhabi GS31R');
		beaconId = 'airfield22_2';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IAN';
		frequency = 108750000.000000;
		position = { -189551.000000, 25.584994, -160828.000000 };
		direction = 128.75;
		positionGeo = { latitude = 24.444736, longitude = 54.666911 };
		sceneObjects = {'t:-861798388'};
	};
	{
		display_name = _('AbuDhabi LOC13L');
		beaconId = 'airfield22_3';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IAS';
		frequency = 110300000.000000;
		channel = 40;
		position = { -189849, 27.584994, -160297 };
		direction = 308.75;
		positionGeo = { latitude = 24.441414, longitude = 54.671592 };
		sceneObjects = {'t:-861798387'};
		chartOffsetX = 4409.000000;
	};
	{
		display_name = _('AbuDhabi GS13L');
		beaconId = 'airfield22_4';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IAS';
		frequency = 110300000.000000;
		position = { -187492, 27.584994, -163350 };
		direction = 308.75;
		positionGeo = { latitude = 24.462219, longitude = 54.641103 };
		sceneObjects = {'t:-861798388'};
	};
	{
		display_name = _('AbuDhabi LOC13R');
		beaconId = 'airfield22_5';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IAE';
		frequency = 109150000.000000;
		channel = 28;
		position = { -192137, 27.584994, -160642 };
		direction = 308.75;
		positionGeo = { latitude = 24.754047, longitude = 54.668572 };
		sceneObjects = {'t:-861798387'};
		chartOffsetX = 4419.000000;
	};
	{
		display_name = _('AbuDhabi GS13R');
		beaconId = 'airfield22_6';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IAE';
		frequency = 109150000.000000;
		position = { -189822, 27.584994, -163647 };
		direction = 308.75;
		positionGeo = { latitude = 24.441147, longitude = 54.638567 };
		sceneObjects = {'t:-861798388'};
	};
	{
		display_name = _('AbuDhabi LOC31L');
		beaconId = 'airfield22_7';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IAW';
		frequency = 109300000.000000;
		channel = 30;
		position = { -189343, 27.584994, -164123 };
		direction = 128.75;
		positionGeo = { latitude = 24.445394, longitude = 54.633792 };
		sceneObjects = {'t:-861798387'};
		chartOffsetX = 4419.000000;
	};
	{
		display_name = _('AbuDhabi GS31L');
		beaconId = 'airfield22_7';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IAW';
		frequency = 109300000.000000;
		position = { -191625, 27.584994, -161161 };
		direction = 128.75;
		positionGeo = { latitude = 24.42525, longitude = 54.663372 };
		sceneObjects = {'t:-861798388'};
	};

	{
		display_name = _('AlAinInt');
		beaconId = 'airfield25_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'ALN';
		frequency = 112600000.000000;
		channel = 119;
		position = { -211309.173258, 243.602935, -65721.939182 };
		direction = 7.639437;
		positionGeo = { latitude = 24.259134, longitude = 55.606308 };
		sceneObjects = {'t:68421967'};
	};
	{
		display_name = _('AlBateenInt');
		beaconId = 'airfield23_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'ALB';
		frequency = 114000000.000000;
		channel = 119;
		position = { -189740.952285, 3.650627, -183148.151294 };
		direction = -50.080754;
		positionGeo = { latitude = 24.438753, longitude = 54.446339 };
		sceneObjects = {'t:70158822'};
	};
	{
		display_name = _('BandarAbbas');
		beaconId = 'airfield2_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'BND';
		frequency = 117200000.000000;
		channel = 119;
		position = { 113474.047640, 5.853984, 13058.911064 };
		direction = 26.337865;
		positionGeo = { latitude = 27.196943, longitude = 56.366971 };
		sceneObjects = {'t:-861962240'};
	};
	{
		display_name = _('BandarAbbas');
		beaconId = 'airfield2_1';
		type = BEACON_TYPE_HOMER;
		callsign = 'BND';
		frequency = 250000.000000;
		position = { 115560.210938, 16.836275, 12328.879883 };
		direction = 26.337865;
		positionGeo = { latitude = 27.215742, longitude = 56.359493 };
		sceneObjects = {'t:486179055'};
	};
	{
		display_name = _('');
		beaconId = 'airfield2_2';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IBND';
		frequency = 109900000.000000;
		channel = 36;
		position = { 113693.740992, 5.776087, 13154.132035 };
		direction = 28.001016;
		positionGeo = { latitude = 27.198930, longitude = 56.367921 };
		sceneObjects = {'t:203915856'};
		chartOffsetX = 4544.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield2_3';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IBND';
		frequency = 109900000.000000;
		position = { 116974.781250, 5.877743, 14981.854492 };
		direction = 26.337865;
		positionGeo = { latitude = 27.228633, longitude = 56.386212 };
		sceneObjects = {'t:-861962213'};
	};
	{
		display_name = _('BandarAbbas');
		beaconId = 'airfield2_4';
		type = BEACON_TYPE_TACAN;
		callsign = 'BND';
		channel = 78;
		position = { 115683.969528, 5.250005, 14461.157454 };
		direction = -63.237564;
		positionGeo = { latitude = 27.216956, longitude = 56.381018 };
		sceneObjects = {'t:205554230'};
	};
	-- {
		-- display_name = _('BandarEJask');
		-- beaconId = 'airfield21_0';
		-- type = BEACON_TYPE_VOR_DME;
		-- callsign = 'KHM';
		-- frequency = 116300000.000000;
		-- position = { -57383.066406, 5.749072, 155650.640625 };
		-- direction = 69.843848;
		-- positionGeo = { latitude = 25.653478, longitude = 57.795989 };
		-- sceneObjects = {'t:82706432'};
	-- };
	{
		display_name = _('JASK');
		beaconId = 'airfield21_1';
		type = BEACON_TYPE_HOMER;
		callsign = 'JSK';
		frequency = 349000.000000;
		position = { -57453.421875, 7.466267, 154201.265625 };
		direction = 0.000000;
		positionGeo = { latitude = 25.652921, longitude = 57.781546 };
		sceneObjects = {'t:186614949'};
	};
	{
		display_name = _('');
		beaconId = 'airfield21_2';
		type = BEACON_TYPE_TACAN;
		callsign = 'JSK';
		channel = 110;
		position = { -58193.984375, 6.509147, 154437.640625 };
		direction = 0.000000;
		positionGeo = { latitude = 25.646221, longitude = 57.783857 };
		sceneObjects = {'t:186614950'};
	};
	{
		display_name = _('BandarLengeh');
		beaconId = 'airfield3_0';
		type = BEACON_TYPE_HOMER;
		callsign = 'LEN';
		frequency = 408000.000000;
		position = { 41337.355469, 23.179131, -140284.187500 };
		direction = -1.600031;
		positionGeo = { latitude = 26.530575, longitude = 54.831754 };
		sceneObjects = {'t:445481070'};
	};
	{
		display_name = _('BandarLengeh');
		beaconId = 'airfield3_1';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'LEN';
		frequency = 114800000.000000;
		channel = 95;
		position = { 41944.980469, 20.168561, -138343.031250 };
		direction = -1.600031;
		positionGeo = { latitude = 26.536353, longitude = 54.851123 };
		sceneObjects = {'t:445513796'};
	};
	{
		display_name = _('');
		beaconId = 'airfield4_0';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'MMA';
		frequency = 109100000.000000;
		channel = 28;
		position = { -211760.781250, 16.000016, -172123.562500 };
		direction = 127.900006;
		positionGeo = { latitude = 24.241850, longitude = 54.558813 };
		sceneObjects = {'t:343867393'};
	};
	{
		display_name = _('');
		beaconId = 'airfield4_1';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'LMA';
		frequency = 108700000.000000;
		channel = 24;
		position = { -211951.531250, 16.000016, -174070.812500 };
		direction = -52.099994;
		positionGeo = { latitude = 24.239820, longitude = 54.539683 };
		sceneObjects = {'t:343867394'};
	};
	{
		display_name = _('');
		beaconId = 'airfield4_2';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IMA';
		frequency = 111100000.000000;
		channel = 48;
		position = { -210016.343750, 16.000016, -174357.843750 };
		direction = -52.099998;
		positionGeo = { latitude = 24.257237, longitude = 54.536522 };
		sceneObjects = {'t:345440281'};
	};
	{
		display_name = _('');
		beaconId = 'airfield4_3';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'RMA';
		frequency = 108700000.000000;
		channel = 24;
		position = { -214110.281250, 16.000016, -171098.062500 };
		direction = 127.900019;
		positionGeo = { latitude = 24.220810, longitude = 54.569308 };
		sceneObjects = {'t:341704735'};
	};
	{
		display_name = _('');
		beaconId = 'airfield4_4';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'MMA';
		frequency = 109100000.000000;
		channel = 28;
		position = { -209686.093750, 16.000016, -174966.953125 };
		direction = 127.900019;
		positionGeo = { latitude = 24.260120, longitude = 54.530469 };
		sceneObjects = {'t:157057641'};
		chartOffsetX = 4320.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield4_5';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'RMA';
		frequency = 108700000.000000;
		channel = 24;
		position = { -211626.890625, 16.000016, -174631.656250 };
		direction = 127.900019;
		positionGeo = { latitude = 24.242660, longitude = 54.534107 };
		sceneObjects = {'t:157057642'};
		chartOffsetX = 4290.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield4_6';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'LMA';
		frequency = 108700000.000000;
		channel = 24;
		position = { -214278.000000, 16.000015, -171226.875000 };
		direction = -52.100006;
		positionGeo = { latitude = 24.219277, longitude = 54.568070 };
		sceneObjects = {'t:155747032'};
		chartOffsetX = 4290.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield4_7';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IMA';
		frequency = 111100000.000000;
		channel = 48;
		position = { -212361.453125, 16.000016, -171526.843750 };
		direction = -52.100003;
		positionGeo = { latitude = 24.236524, longitude = 54.564789 };
		sceneObjects = {'t:157090869'};
		chartOffsetX = 4310.000000;
	};
	{
		display_name = _('AlDhafra');
		beaconId = 'airfield4_8';
		type = BEACON_TYPE_VORTAC;
		callsign = 'MA';
		frequency = 114900000.000000;
		channel = 96;
		position = { -211188.156250, 16.000016, -173477.812500 };
		direction = 37.615738;
		positionGeo = { latitude = 24.246803, longitude = 54.545386 };
		sceneObjects = {'t:343867392'};
	};
	{
		display_name = _('');
		beaconId = 'airfield5_0';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IDBW';
		frequency = 109500000.000000;
		position = { -103160.304688, 5.000005, -85509.226562 };
		direction = -57.960002;
		positionGeo = { latitude = 25.233579, longitude = 55.398979 };
		sceneObjects = {'t:-861863936'};
		chartOffsetX = 5165.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield5_1';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IDBR';
		frequency = 110100000.000000;
		position = { -101655.835938, 5.000005, -87173.156250 };
		direction = -58.009998;
		positionGeo = { latitude = 25.246980, longitude = 55.382285 };
		sceneObjects = {'t:-861863935'};
		chartOffsetX = 4461.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield5_2';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IDBE';
		frequency = 111300000.000000;
		position = { -100336.234375, 5.000005, -90012.007812 };
		direction = 122.059989;
		positionGeo = { latitude = 25.258581, longitude = 55.353947 };
		sceneObjects = {'t:-861863934'};
		chartOffsetX = 5340.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield5_3';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IDBL';
		frequency = 110900000.000000;
		position = { -99354.195312, 5.000005, -90856.460938 };
		direction = 122.069989;
		positionGeo = { latitude = 25.267352, longitude = 55.345444 };
		sceneObjects = {'t:-861863933'};
		chartOffsetX = 4326.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield5_4';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IDBL';
		frequency = 110900000.000000;
		position = { -101331.320312, 5.000005, -87516.156250 };
		direction = 123.104981;
		positionGeo = { latitude = 25.249872, longitude = 55.378842 };
		sceneObjects = {'t:-861863932'};
	};
	{
		display_name = _('');
		beaconId = 'airfield5_5';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IDBR';
		frequency = 110100000.000000;
		position = { -99715.640625, 5.000005, -90031.437500 };
		direction = -60.241524;
		positionGeo = { latitude = 25.264181, longitude = 55.353679 };
		sceneObjects = {'t:-861863931'};
	};
	{
		display_name = _('');
		beaconId = 'airfield5_6';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IDBE';
		frequency = 111300000.000000;
		position = { -102607.976562, 5.000005, -86169.898438 };
		direction = 124.706221;
		positionGeo = { latitude = 25.238494, longitude = 55.392357 };
		sceneObjects = {'t:-861863930'};
	};
	{
		display_name = _('');
		beaconId = 'airfield5_7';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IDBW';
		frequency = 109500000.000000;
		position = { -101020.156250, 5.000005, -88667.859375 };
		direction = -57.330633;
		positionGeo = { latitude = 25.252555, longitude = 55.367372 };
		sceneObjects = {'t:-861863929'};
	};
	{
		display_name = _('');
		beaconId = 'airfield6_0';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IJEA';
		frequency = 111750000.000000;
		position = { -141530.671875, 37.618499, -107812.914062 };
		direction = -58.079994;
		positionGeo = { latitude = 24.884666, longitude = 55.182751 };
		sceneObjects = {'t:-861831096'};
		chartOffsetX = 5249.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield6_1';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IJWA';
		frequency = 109750000.000000;
		position = { -141086.531250, 37.618499, -108299.953125 };
		direction = -56.676738;
		positionGeo = { latitude = 24.888616, longitude = 55.177872 };
		sceneObjects = {'t:389906432'};
	};
	{
		display_name = _('');
		beaconId = 'airfield6_2';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IJEA';
		frequency = 111750000.000000;
		position = { -139039.453125, 37.618499, -111508.414062 };
		direction = 121.722933;
		positionGeo = { latitude = 24.906703, longitude = 55.145846 };
		sceneObjects = {'t:-861831054'};
	};
	{
		display_name = _('');
		beaconId = 'airfield6_3';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IJWA';
		frequency = 109750000.000000;
		position = { -138832.656250, 37.618499, -112149.820312 };
		direction = 121.949994;
		positionGeo = { latitude = 24.908491, longitude = 55.139470 };
		sceneObjects = {'t:-861831095'};
		chartOffsetX = 5248.000000;
	};
	{
		display_name = _('Fujairah');
		beaconId = 'airfield7_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'FJV';
		frequency = 113800000.000000;
		channel = 85;
		position = { -118684.765625, 3.201058, 10676.752930 };
		direction = -157.881708;
		positionGeo = { latitude = 25.100651, longitude = 56.354556 };
		sceneObjects = {'t:403603689'};
	};
	{
		display_name = _('');
		beaconId = 'airfield7_1';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IFJR';
		frequency = 111500000.000000;
		position = { -118135.539062, 19.506644, 9027.303711 };
		direction = 112.627742;
		positionGeo = { latitude = 25.105538, longitude = 56.338172 };
		sceneObjects = {'t:-861798387'};
	};
	{
		display_name = _('');
		beaconId = 'airfield7_2';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IFJR';
		frequency = 111500000.000000;
		position = { -116548.843750, 44.992561, 5567.033203 };
		direction = 112.589986;
		positionGeo = { latitude = 25.119710, longitude = 56.303773 };
		sceneObjects = {'t:-861798388'};
		chartOffsetX = 4201.000000;
	};
	-- {
		-- display_name = _('Havadarya');
		-- beaconId = 'airfield9_0';
		-- type = BEACON_TYPE_TACAN;
		-- callsign = 'HDR';
		-- frequency = 111000000.000000;
		-- channel = 47;
		-- position = { 109557.203125, 14.905225, -6187.317383 };
		-- direction = -130.596154;
		-- positionGeo = { latitude = 27.160571, longitude = 56.172924 };
		-- sceneObjects = {'t:-861732835'};
	-- };
	-- {
		-- display_name = _('');
		-- beaconId = 'airfield9_1';
		-- type = BEACON_TYPE_ILS_LOCALIZER;
		-- callsign = 'IBHD';
		-- frequency = 108900000.000000;
		-- position = { 109565.623872, 13.732254, -4888.786527 };
		-- direction = -100.999995;
		-- positionGeo = { latitude = 27.160724, longitude = 56.186029 };
		-- sceneObjects = {'t:-861732838'};
		-- chartOffsetX = 2717.000000;
	-- };
	-- {
		-- display_name = _('');
		-- beaconId = 'airfield9_2';
		-- type = BEACON_TYPE_ILS_GLIDESLOPE;
		-- callsign = 'IBHD';
		-- frequency = 108900000.000000;
		-- position = { 109172.148438, 15.530524, -7163.755371 };
		-- direction = -100.911496;
		-- positionGeo = { latitude = 27.157037, longitude = 56.163095 };
		-- sceneObjects = {'t:-861732822'};
	-- };
	{
		display_name = _('Jiroft');
		beaconId = 'airfield27_0';
		type = BEACON_TYPE_AIRPORT_HOMER;
		callsign = 'JIR';
		frequency = 276000.000000;
		position = { 283559.231662, 807.866164, 141391.297194 };
		direction = 39.046005;
		positionGeo = { latitude = 28.732118, longitude = 57.672140 };
		sceneObjects = {'t:625082413'};
	};
	{
		display_name = _('KERMAN');
		beaconId = 'airfield18_0';
		type = BEACON_TYPE_TACAN;
		callsign = 'KER';
		frequency = 122500000.000000;
		channel = 97;
		position = { 453172.937654, 1751.425702, 71709.051928 };
		direction = 66.180846;
		positionGeo = { latitude = 30.264595, longitude = 56.957928 };
		sceneObjects = {'t:711197482'};
	};
	{
		display_name = _('KERMAN');
		beaconId = 'airfield18_1';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'KER';
		frequency = 112000000.000000;
		channel = 57;
		position = { 455450.843750, 1751.425824, 70352.039062 };
		direction = 0.000000;
		positionGeo = { latitude = 30.285146, longitude = 56.943809 };
		sceneObjects = {'t:300518248'};
	};
	{
		display_name = _('KERMAN');
		beaconId = 'airfield18_2';
		type = BEACON_TYPE_DME;
		callsign = 'KER';
		frequency = 290000000.000000;
		position = { 453282.742218, 1751.425580, 71986.246220 };
		direction = 66.180846;
		positionGeo = { latitude = 30.265587, longitude = 56.960809 };
		sceneObjects = {'t:711197545'};
	};
	-- {
		-- display_name = _('');
		-- beaconId = 'airfield10_0';
		-- type = BEACON_TYPE_ILS_LOCALIZER;
		-- callsign = 'IBKS';
		-- frequency = 110300000.000000;
		-- position = { -1521.258057, 31.896827, -503.110107 };
		-- direction = 14.030001;
		-- positionGeo = { latitude = 26.158057, longitude = 56.236991 };
		-- sceneObjects = {'t:-861700079'};
		-- chartOffsetX = 2627.000000;
	-- };
	-- {
		-- display_name = _('');
		-- beaconId = 'airfield10_1';
		-- type = BEACON_TYPE_ILS_GLIDESLOPE;
		-- callsign = 'IBKS';
		-- frequency = 110300000.000000;
		-- position = { 673.278259, 16.052880, 101.777466 };
		-- direction = 14.261517;
		-- positionGeo = { latitude = 26.177903, longitude = 56.242914 };
		-- sceneObjects = {'t:-861700078'};
		-- chartOffsetX = 1000.000000;
	-- };
	{
		display_name = _('KishIsland');
		beaconId = 'airfield24_0';
		type = BEACON_TYPE_HOMER;
		callsign = 'KIH';
		frequency = 201000.000000;
		position = { 42782.343750, 15.693203, -227948.781250 };
		direction = 2.122058;
		positionGeo = { latitude = 26.527522, longitude = 53.952435 };
		sceneObjects = {'t:445120526'};
	};
	{
		display_name = _('KishIsland');
		beaconId = 'airfield24_1';
		type = BEACON_TYPE_TACAN;
		callsign = 'KIH';
		channel = 112;
		position = { 42151.667969, 22.379877, -222114.921875 };
		direction = 0.000000;
		positionGeo = { latitude = 26.523074, longitude = 54.011059 };
		sceneObjects = {'t:192482734'};
	};
	{
		display_name = _('LAR');
		beaconId = 'airfield11_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'LAR';
		frequency = 117900000.000000;
		position = { 168932.671875, 792.971252, -179095.390625 };
		direction = 0.000000;
		positionGeo = { latitude = 27.674948, longitude = 54.416221 };
		sceneObjects = {'t:527040827'};
	};
	{
		display_name = _('LAR');
		beaconId = 'airfield11_1';
		type = BEACON_TYPE_HOMER;
		callsign = 'OISL';
		frequency = 224000.000000;
		position = { 168452.046875, 803.328928, -183086.562500 };
		direction = 0.000000;
		positionGeo = { latitude = 27.669854, longitude = 54.375895 };
		sceneObjects = {'t:526975088'};
	};
	{
		display_name = _('LavanIsland');
		beaconId = 'airfield26_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'LVA';
		frequency = 116850000.000000;
		channel = 115;
		position = { 75891.117188, 18.465913, -286531.125000 };
		direction = 22.918316;
		positionGeo = { latitude = 26.812091, longitude = 53.355979 };
		sceneObjects = {'t:87524359'};
	};
	{
		display_name = _('LavanIsland');
		beaconId = 'airfield26_1';
		type = BEACON_TYPE_HOMER;
		callsign = 'LVA';
		frequency = 310000.000000;
		channel = 0;
		position = { 74465.359375, 2.076810, -283536.812500 };
		direction = 96.341785;
		positionGeo = { latitude = 26.800016, longitude = 53.386456 };
		sceneObjects = {'t:456753255'};
	};
	{
		display_name = _('LiwaAirbase');
		beaconId = 'airfield29_0';
		type = BEACON_TYPE_VORTAC;
		callsign = 'OMLW';
		frequency = 117400000.000000;
		channel = 121;
		position = { -273862.718750, 109.613063, -250289.500000 };
		direction = 40.743663;
		positionGeo = { latitude = 23.667518, longitude = 53.803688 };
		sceneObjects = {'t:63111724'};
	};
	{
		display_name = _('Minhad');
		beaconId = 'airfield12_0';
		type = BEACON_TYPE_VORTAC;
		callsign = 'MIN';
		frequency = 115200000.000000;
		channel = 99;
		position = { -126012.203125, 56.568256, -86126.000000 };
		direction = -90.145369;
		positionGeo = { latitude = 25.027220, longitude = 55.395556 };
		sceneObjects = {'t:-861667327'};
	};
	{
		display_name = _('');
		beaconId = 'airfield12_1';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IMNW';
		frequency = 110700000.000000;
		position = { -126014.757812, 57.835705, -86793.367188 };
		direction = -90.009988;
		positionGeo = { latitude = 25.027125, longitude = 55.388944 };
		sceneObjects = {'t:-861667263'};
		chartOffsetX = 4567.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield12_2';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IMNW';
		frequency = 110700000.000000;
		position = { -125893.375000, 52.421538, -90741.046875 };
		direction = -90.145369;
		positionGeo = { latitude = 25.027792, longitude = 55.349815 };
		sceneObjects = {'t:-861667255'};
	};
	{
		display_name = _('');
		beaconId = 'airfield12_3';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IMNR';
		frequency = 110750000.000000;
		position = { -126015.968750, 52.421538, -91371.843750 };
		direction = 89.980011;
		positionGeo = { latitude = 25.026616, longitude = 55.343580 };
		sceneObjects = {'t:-861667262'};
		chartOffsetX = 4549.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield12_4';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IMNR';
		frequency = 110750000.000000;
		position = { -125895.132812, 58.193627, -87437.218750 };
		direction = 90.000474;
		positionGeo = { latitude = 25.028136, longitude = 55.382550 };
		sceneObjects = {'t:-861667254'};
	};
	{
		display_name = _('GheshmIsland');
		beaconId = 'airfield13_0';
		type = BEACON_TYPE_HOMER;
		callsign = 'KHM';
		frequency = 335000.000000;
		position = { 65696.914062, 5.876811, -32833.363281 };
		direction = 141.512093;
		positionGeo = { latitude = 26.762802, longitude = 55.907839 };
		sceneObjects = {'t:454295592'};
	};
	{
		display_name = _('GheshmIsland');
		beaconId = 'airfield13_1';
		type = BEACON_TYPE_DME;
		callsign = 'KHM';
		frequency = 117100000.000000;
		channel = 118;
		position = { 65700.088129, 5.895170, -32835.625019 };
		direction = 51.778408;
		positionGeo = { latitude = 26.762831, longitude = 55.907816 };
		sceneObjects = {'t:87230833'};
	};
	{
		display_name = _('RasAlKhaimah');
		beaconId = 'airfield28_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'IRK';
		frequency = 110500000.000000;
		channel = 42;
		position = { -64393.449970, 30.310032, -30032.162496 };
		direction = -103.459194;
		positionGeo = { latitude = 25.588549, longitude = 55.946619 };
		sceneObjects = {'t:82314287'};
	};
	{
		display_name = _('SasAlNakheel');
		beaconId = 'airfield20_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'SAS';
		frequency = 128925000.000000;
		channel = 119;
		position = { -188594.922148, 2.515932, -176233.189279 };
		direction = -17.825354;
		positionGeo = { latitude = 24.450229, longitude = 54.514290 };
		sceneObjects = {'t:359956675'};
	};
	{
		display_name = _('');
		beaconId = 'airfield14_0';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'ISRE';
		frequency = 108550000.000000;
		position = { -93834.992188, 29.999980, -71385.187500 };
		direction = -57.030006;
		positionGeo = { latitude = 25.319219, longitude = 55.538154 };
		sceneObjects = {'t:-861601757'};
		chartOffsetX = 4492.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield14_1';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'ISHW';
		frequency = 111950000.000000;
		position = { -91290.867188, 29.999980, -75307.093750 };
		direction = 122.970016;
		positionGeo = { latitude = 25.341794, longitude = 55.498918 };
		sceneObjects = {'t:-861601756'};
		chartOffsetX = 4480.000000;
	};
	{
		display_name = _('');
		beaconId = 'airfield14_2';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'ISHW';
		frequency = 111950000.000000;
		position = { -93187.609375, 29.951991, -72018.781250 };
		direction = 121.869344;
		positionGeo = { latitude = 25.325000, longitude = 55.531791 };
		sceneObjects = {'t:-861601753'};
	};
	{
		display_name = _('');
		beaconId = 'airfield14_3';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'ISRE';
		frequency = 108550000.000000;
		position = { -91604.445312, 29.999980, -74424.015625 };
		direction = -57.111764;
		positionGeo = { latitude = 25.339053, longitude = 55.507725 };
		sceneObjects = {'t:-861601752'};
	};
	{
		display_name = _('SHIRAZ');
		beaconId = 'airfield19_0';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'SYZ';
		frequency = 117800000.000000;
		channel = 125;
		position = { 381030.062500, 1487.001487, -351865.593750 };
		direction = -153.938912;
		positionGeo = { latitude = 29.540193, longitude = 52.588744 };
		sceneObjects = {'t:130418104'};
	};
	{
		display_name = _('SHIRAZ');
		beaconId = 'airfield19_1';
		type = BEACON_TYPE_TACAN;
		callsign = 'SYZ1';
		frequency = 114700000.000000;
		channel = 94;
		position = { 381238.562500, 1487.001487, -352249.281250 };
		direction = -153.938912;
		positionGeo = { latitude = 29.541938, longitude = 52.584714 };
		sceneObjects = {'t:667714457'};
	};
	{
		display_name = _('SHIRAZ');
		beaconId = 'airfield19_2';
		type = BEACON_TYPE_HOMER;
		callsign = 'SR';
		frequency = 205000.000000;
		position = { 379775.937500, 1487.001487, -350896.250000 };
		direction = 0.000000;
		positionGeo = { latitude = 29.529239, longitude = 52.599209 };
		sceneObjects = {'t:666109153'};
	};
	{
		display_name = _('');
		beaconId = 'airfield19_3';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'ISYZ';
		frequency = 117800000.000000;
		position = { 379767.843750, 1487.001487, -350292.875000 };
		direction = 116.289189;
		positionGeo = { latitude = 29.529372, longitude = 52.605420 };
		sceneObjects = {'t:666109156'};
	};
	{
		display_name = _('');
		beaconId = 'airfield19_4';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'ISYZ';
		frequency = 117800000.000000;
		position = { 381848.625000, 1487.417259, -354141.906250 };
		direction = 116.713645;
		positionGeo = { latitude = 29.546777, longitude = 52.564998 };
		sceneObjects = {'t:279484160'};
		chartOffsetX = 5031.000000;
	};
	{
		display_name = _('SirriIsland');
		beaconId = 'airfield15_0';
		type = BEACON_TYPE_HOMER;
		callsign = 'SIR';
		frequency = 300000.000000;
		position = { -27844.582031, 5.338040, -169988.296875 };
		direction = 38.778616;
		positionGeo = { latitude = 25.901625, longitude = 54.546971 };
		sceneObjects = {'t:84050607'};
	};
	{
		display_name = _('SirriIsland');
		beaconId = 'airfield15_1';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'SIR';
		frequency = 113750000.000000;
		position = { -26408.787109, 8.874286, -171201.140625 };
		direction = 0.000000;
		positionGeo = { latitude = 25.914373, longitude = 54.534604 };
		sceneObjects = {'t:84051489'};
	};
	{
		display_name = _('Kochak');
		beaconId = 'airfield16_0';
		type = BEACON_TYPE_TACAN;
		callsign = 'KCK';
		frequency = 114200000.000000;
		channel = 89;
		position = { 8918.999023, 4.160293, -109438.015625 };
		direction = -7.639437;
		positionGeo = { latitude = 26.242384, longitude = 55.145874 };
		sceneObjects = {'t:191070319'};
	};
	
	{
		display_name = _('Qusahwira TACAN');
		beaconId = 'airfield30_0';
		type = BEACON_TYPE_TACAN;
		callsign = 'QSW';
		frequency = 113900000.000000;
		channel = 86;
		position = { -375010, 100, -123296 };
		direction = 0;
		positionGeo = { latitude = 22.775053, longitude = 55.061150 };
		sceneObjects = {'t:191070319'};
	};
	{
		display_name = _('Qusahwira LOC09');
		beaconId = 'airfield30_1';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IQS';
		frequency = 110550000.000000;
		channel = 42;
		position = { -374897, 100, -121192 };
		direction = -90.024;
		positionGeo = { latitude = 22.776319, longitude = 55.081608 };
		sceneObjects = {'t:155747032'};
		chartOffsetX = 3688.000000;
	};
	{
		display_name = _('Qusahwira LOC27');
		beaconId = 'airfield30_2';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IQW';
		frequency = 111700000.000000;
		channel = 54;
		position = { -374899, 100, -124955 };
		direction = 89.976;
		positionGeo = { latitude = 22.775861, longitude = 55.044967 };
		sceneObjects = {'t:155747032'};
		chartOffsetX = 3688.000000;
	};
	{
		display_name = _('Qusahwira GS09');
		beaconId = 'airfield30_3';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IQS';
		frequency = 110550000.000000;
		position = { -374973, 100, -124146 };
		direction = -90.024;
		positionGeo = { latitude = 22.775292, longitude = 55.052853 };
		sceneObjects = {'t:-861863932'};
	};
	{
		display_name = _('Qusahwira GS27');
		beaconId = 'airfield30_4';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IQW';
		frequency = 111700000.000000;
		position = { -374824, 100, -122015 };
		direction = 89.976;
		positionGeo = { latitude = 22.775053, longitude = 55.061150 };
		sceneObjects = {'t:-861863932'};
	};

	{
		display_name = _('RasAlKhaima LOC34');
		beaconId = 'airfield28_1';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IRK';
		frequency = 110500000.000000;
		channel = 42;
		position = { -59535, 18, -31348 };
		direction = 165.2;
		positionGeo = { latitude = 25.632316, longitude = 55.933121 };
		sceneObjects = {'t:155747032'};
		chartOffsetX = 4119.000000;
	};
	{
		display_name = _('RasAlKhaima GS34');
		beaconId = 'airfield28_2';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IRK';
		frequency = 110500000.000000;
		position = { -63060, 22, -30495 };
		direction = 165;
		positionGeo = { latitude = 25.600558, longitude = 55.941906 };
		sceneObjects = {'t:-861863932'};
	};
	
	{
		display_name = _('AlAin LOC01');
		beaconId = 'airfield25_1';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IALA';
		frequency = 111900000.000000;
		channel = 56;
		position = { -208727, 248, -65095 };
		direction = 188;
		positionGeo = { latitude = 24.282508, longitude = 55.612228 };
		sceneObjects = {'t:155747032'};
		chartOffsetX = 4720.000000;
	};
	{
		display_name = _('AlAin GS01');
		beaconId = 'airfield25_2';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IALA';
		frequency = 111900000.000000;
		position = { -212688, 248, -65574 };
		direction = 188;
		positionGeo = { latitude = 24.247297, longitude = 55.608967 };
		sceneObjects = {'t:-861863932'};
	};
	
	{
		display_name = _('AlBateen LOC31');
		beaconId = 'airfield23_1';
		type = BEACON_TYPE_ILS_LOCALIZER;
		callsign = 'IAT';
		frequency = 110700000.000000;
		channel = 44;
		position = { -189711, 4, -183446 };
		direction = 129.14;
		positionGeo = { latitude = 24.438967, longitude = 54.443392 };
		sceneObjects = {'t:155747032'};
		chartOffsetX = 3750.000000;
	};
	{
		display_name = _('AlBateen GS31');
		beaconId = 'airfield23_2';
		type = BEACON_TYPE_ILS_GLIDESLOPE;
		callsign = 'IAT';
		frequency = 110700000.000000;
		position = { -191410, 4, -181239 };
		direction = 129.14;
		positionGeo = { latitude = 24.424006, longitude = 54.465458 };
		sceneObjects = {'t:-861863932'};
	};
	
	{
		display_name = _('AbuMusa DME');
		beaconId = 'airfield1_0';
		type = BEACON_TYPE_DME;
		callsign = 'ABM';
		frequency = 115400000.000000;
		channel = 101;
		position = { -31252.106776, 5.425150, -122338.729886 };
		direction = 174.107027;
		positionGeo = { latitude = 25.878140, longitude = 55.022870 };
		sceneObjects = {'t:438698110'};
	};
	{
		display_name = _('AbuMusa NDB');
		beaconId = 'airfield1_1';
		type = BEACON_TYPE_HOMER;
		callsign = 'ABM';
		frequency = 285000.000000;
		position = { -31252.106776, 5.425150, -122338.729886 };
		direction = 174.107027;
		positionGeo = { latitude = 25.878140, longitude = 55.022870 };
		sceneObjects = {'t:486179055'};
	};
	
	{
		display_name = _('Jiroft DME');
		beaconId = 'airfield27_1';
		type = BEACON_TYPE_DME;
		callsign = 'JIR';
		frequency = 112600000.000000;
		channel = 73;
		position = { 283524, 809, 141359 };
		positionGeo = { latitude = 28.731797, longitude = 57.671803 };
		sceneObjects = {'t:438698110'};
	};
	
	{
		display_name = _('Bam NDB');
		beaconId = 'world_25';
		type = BEACON_TYPE_HOMER;
		callsign = 'BAM';
		frequency = 379000.000000;
		position = { 322398.968750, 961.745163, 217582.015625 };
		direction = 15.278860;
		positionGeo = { latitude = 29.076448, longitude = 58.457110 };
		sceneObjects = {'t:486179055'};
	};
	
	{
		display_name = _('Rafsanjan NDB');
		beaconId = 'world_26';
		type = BEACON_TYPE_HOMER;
		callsign = 'RAF';
		frequency = 260000.000000;
		position = { 457627.093750, 1599.779920, -15210.083984 };
		direction = 0.000000;
		positionGeo = { latitude = 30.301377, longitude = 56.053985 };
		sceneObjects = {'t:486179055'};
	};
	
	{
		display_name = _('Fasa NDB');
		beaconId = 'world_27';
		type = BEACON_TYPE_HOMER;
		callsign = 'FSA';
		frequency = 216000.000000;
		position = { 305039, 1303, -243892 };
		direction = 0.000000;
		positionGeo = { latitude = 28.896667, longitude = 53.723333 };
		sceneObjects = {'t:486179055'};
	};
	
	{
		display_name = _('Jahrom NDB');
		beaconId = 'world_28';
		type = BEACON_TYPE_HOMER;
		callsign = 'JRM';
		frequency = 374000.000000;
		position = { 272197, 1026, -258587 };
		direction = 0.000000;
		positionGeo = { latitude = 28.585, longitude = 53.585 };
		sceneObjects = {'t:486179055'};
	};
	{
		display_name = _('Jahrom VORDME');
		beaconId = 'world_29';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'JRM';
		frequency = 113800000.000000;
		position = { 272197, 1026, -258587 };
		direction = 0.000000;
		positionGeo = { latitude = 28.585, longitude = 53.585 };
		sceneObjects = {'t:84051489'};
	};
	
	{
		display_name = _('Omidiyeh TACAN');
		beaconId = 'world_30';
		type = BEACON_TYPE_TACAN;
		callsign = 'OMD';
		frequency = 113600000.000000;
		channel = 83;
		position = { 539675, 22, -639575 };
		direction = 0;
		positionGeo = { latitude = 30.851667, longitude = 49.505 };
		sceneObjects = {'t:191070319'};
	};
	
	{
		display_name = _('AliAlSalem VORTAC');
		beaconId = 'world_31';
		type = BEACON_TYPE_VORTAC;
		callsign = 'ASB';
		frequency = 116000000.000000;
		channel = 107;
		position = { 390369, 134, -845566 };
		direction = 0;
		positionGeo = { latitude = 29.343333, longitude = 47.518333 };
		sceneObjects = {'t:-861667327'};
	};
	
	{
		display_name = _('RasMishab VORTAC');
		beaconId = 'world_32';
		type = BEACON_TYPE_VORTAC;
		callsign = 'RAS';
		frequency = 116400000.000000;
		channel = 111;
		position = { 241755, 8, -750792 };
		direction = 0;
		positionGeo = { latitude = 28.078333, longitude = 48.615 };
		sceneObjects = {'t:-861667327'};
	};
	
	{
		display_name = _('KingAbdulazizNavalbase VORTAC');
		beaconId = 'world_33';
		type = BEACON_TYPE_VORTAC;
		callsign = 'NJL';
		frequency = 114800000.000000;
		channel = 95;
		position = { 106023, 3, -650004 };
		direction = 0;
		positionGeo = { latitude = 26.943333, longitude = 49.705 };
		sceneObjects = {'t:-861667327'};
	};
	
	{
		display_name = _('Dammam VORTAC');
		beaconId = 'world_34';
		type = BEACON_TYPE_VORTAC;
		callsign = 'KFA';
		frequency = 112300000.000000;
		channel = 70;
		position = { 53656, 18, -643018 };
		direction = 0;
		positionGeo = { latitude = 26.498333, longitude = 49.778333 };
		sceneObjects = {'t:-861667327'};
	};
	
	{
		display_name = _('Dhahran VORTAC');
		beaconId = 'world_35';
		type = BEACON_TYPE_VORTAC;
		callsign = 'DHA';
		frequency = 117200000.000000;
		channel = 119;
		position = { 28085, 24, -607819 };
		direction = 0;
		positionGeo = { latitude = 26.26, longitude = 50.14 };
		sceneObjects = {'t:-861667327'};
	};
	
	{
		display_name = _('IsaAB VORTAC');
		beaconId = 'world_36';
		type = BEACON_TYPE_VORTAC;
		callsign = 'ISA';
		frequency = 117600000.000000;
		channel = 123;
		position = { -12112, 0, -566463 };
		direction = 0;
		positionGeo = { latitude = 25.921667, longitude = 50.59 };
		sceneObjects = {'t:-861667327'};
	};
	
	{
		display_name = _('Jahrom VORDME');
		beaconId = 'world_37';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'BHR';
		frequency = 111800000.000000;
		position = { 16724, 0, -563442 };
		direction = 0.000000;
		positionGeo = { latitude = 26.260091, longitude = 50.653367 };
		sceneObjects = {'t:84051489'};
	};
	
	{
		display_name = _('AlAsha VORTAC');
		beaconId = 'world_38';
		type = BEACON_TYPE_VORTAC;
		callsign = 'HSA';
		frequency = 116600000.000000;
		channel = 113;
		position = { -77200, 183, -681995 };
		direction = 0;
		positionGeo = { latitude = 25.278333, longitude = 9.4833334 };
		sceneObjects = {'t:-861667327'};
	};
	
	{
		display_name = _('AlUdeid VORTAC');
		beaconId = 'world_39';
		type = BEACON_TYPE_VORTAC;
		callsign = 'ALD';
		frequency = 115200000.000000;
		channel = 99;
		position = { -103719, 42, -498900 };
		direction = 0;
		positionGeo = { latitude = 25.093333, longitude = 51.326667 };
		sceneObjects = {'t:-861667327'};
	};
	
	{
		display_name = _('Esfahan TACAN');
		beaconId = 'world_40';
		type = BEACON_TYPE_TACAN;
		callsign = 'IFN';
		frequency = 117100000.000000;
		channel = 118;
		position = { 739648, 1543, -406683 };
		direction = 0;
		positionGeo = { latitude = 32.746667, longitude = 51.825 };
		sceneObjects = {'t:191070319'};
	};
	
	{
		display_name = _('Khark VORDME');
		beaconId = 'world_41';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'KHG';
		frequency = 113400000.000000;
		position = { 360168, 0, -573925 };
		direction = 0.000000;
		positionGeo = { latitude = 29.263333, longitude = 50.316667 };
		sceneObjects = {'t:84051489'};
	};
	
	{
		display_name = _('Jubail VORDME');
		beaconId = 'world_41';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'JBL';
		frequency = 112900000.000000;
		position = { 118838, 9, -678745 };
		direction = 0.000000;
		positionGeo = { latitude = 27.011667, longitude = 49.411667 };
		sceneObjects = {'t:84051489'};
	};
	
	{
		display_name = _('Batha VORDME');
		beaconId = 'world_42';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'BAT';
		frequency = 113400000.000000;
		position = { -205882, 78, -488228 };
		direction = 0.000000;
		positionGeo = { latitude = 24.215, longitude = 51.451667 };
		sceneObjects = {'t:84051489'};
	};

	{
		display_name = _('Buhasa NDB');
		beaconId = 'world_43';
		type = BEACON_TYPE_HOMER;
		callsign = 'BH';
		frequency = 309000.000000;
		position = { -280469, 126, -293227 };
		direction = 0.000000;
		positionGeo = { latitude = 23.601204, longitude = 53.377848 };
		sceneObjects = {'t:486179055'};
	};
	
	{
		display_name = _('Shaybah NDB');
		beaconId = 'world_44';
		type = BEACON_TYPE_HOMER;
		callsign = 'SYH';
		frequency = 285000.000000;
		position = { -401914, 107, -236619 };
		direction = 0.000000;
		positionGeo = { latitude = 22.516667, longitude = 53.988333 };
		sceneObjects = {'t:486179055'};
	};
	
	{
		display_name = _('Shabitah VORDME');
		beaconId = 'world_45';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'SBT';
		frequency = 115100000.000000;
		position = { -378651, 107, -306004 };
		direction = 0.000000;
		positionGeo = { latitude = 22.711667, longitude = 53.28 };
		sceneObjects = {'t:84051489'};
	};
	
	{
		display_name = _('Basrah VORDME');
		beaconId = 'world_46';
		type = BEACON_TYPE_VOR_DME;
		callsign = 'BSR';
		frequency = 112300000.000000;
		position = { 521226, 2, -822065 };
		direction = 0.000000;
		positionGeo = { latitude = 30.525, longitude = 47.686667 };
		sceneObjects = {'t:84051489'};
	};
	
	{
		display_name = _('PrinceSultan VORTAC');
		beaconId = 'world_47';
		type = BEACON_TYPE_VORTAC;
		callsign = 'PSA';
		frequency = 115400000.000000;
		channel = 101;
		position = { -200705, 482, -884528 };
		direction = 0;
		positionGeo = { latitude = 24.04, longitude = 47.583333 };
		sceneObjects = {'t:-861667327'};
	};
}
